body {
	margin: 0;
	padding: 0;
	border: 0 none;
	font-family: Arial, Gotham, "Helvetica Neue", Helvetica, "sans-serif";
	font-size: 22px;
	line-height: 32px;
	color: #1A171B;		
}
p {
	margin: 34px 0 0;
}
a:link,a:visited {	
	text-decoration: none;
	color: #8c8b8d;
}
a:hover {	
	color: #FB6317;
}
#head_menu a:link,#head_menu a:visited,footer a:link,footer a:visited {	
	text-decoration: none;
	color: #fff;
}
#head_menu a:hover,footer a:hover {	
	color: #1A171B;
}
.cont {
	box-sizing: border-box;
	margin: 0 auto;
	padding: 0 60px;
	width: 1366px;
}
.cont_larg {
	margin: 0 auto;
	width: 1366px;
}
.clear {
	clear: both;
}
/*---HEADER---*/
#head_frst .blck {
	float: right;
}
#head_frst p {
	margin: 0 32px 0 0;
	font-size: 16px;
	line-height: 44px;
	text-align: right;
	color: #8c8b8d;
	float: left;
}
#head_frst ul {
	margin: 12px 0 0;
	padding: 0;
	list-style: none;
	float: right;
}
#head_frst li {
	display: inline-block;
}
#head_frst li:hover {
	opacity: 0.7;
}
#head_frst li a,#head_frst li img {
	display: block;
}
#head_menu {
	background-color: #FB6317;
}
#menu_icon {
	padding: 20px;
	font-size: 21px;
	line-height: 22px;
	text-transform: uppercase;
	text-align: center;
	color: #fff;
	display: none;
}
#menu_icon span {
	padding-left: 26px;
	background: url('../img/header/menu_icon.png') left center no-repeat;
	background-size: auto 14px;
}
#head_menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#head_menu ul li {
	width: 20%;
	text-align: center;
	font-size: 20px;
	line-height: 48px;
	float: left;
}
#head_menu ul li a {
	display: block;
}
#head_logo {
	padding-top: 55px;
	padding-bottom: 15px;
}
#head_logo h1 {
	margin: 0;
	font-size: 0;
	line-height: 0;
}
/*---MAIN---*/
main .cont {
	margin-top: 80px;
}
.head_imag {
	position: relative;
}
.head_imag img {
	width: 100%;
	display: block;
}
.head_imag h1 {
	margin: 0;
	font-weight: normal;
	font-size: 64px;
	line-height: 64px;
	text-shadow: 1px 1px 3px #000000;
	color: #fff;
	position: absolute;
	top: 22px;
	left: 60px;
}
.head_imag h3 {
	margin: 0;
	padding: 0 20px;
	font-weight: normal;
	font-size: 30px;
	line-height: 50px;
	color: #fff;
	background-color: #FB6317;
	display: inline-block;
	position: absolute;
	bottom: 0;
	right: 0;
}
/*---HOME---*/
#head_home h3 {
	top: 0;
	bottom: auto;
}
#newsletter h3 {
	color: #FB6317;
}
/*---PROFESIONALIDAD Y EXPERIENCIA---*/
#prex_cont .frst {
	width: 650px;
	float: left;
}
#prex_cont .frst .cols .item {
	box-sizing: border-box;
	padding-top: 7px;
	padding-right: 25px;
	width: 25%;
	float: left;
}
#prex_cont .frst .cols .item .imag {
	width: 100%;
	height: 270px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
#prex_cont .frst .cols .item h4 {
	margin: 12px 0 0;
	font-weight: normal;
	font-size: 22px;
	line-height: 32px;
	text-align: center;
	color: #FB6317;
}
#prex_cont .scnd {
	padding-right: 30px;
	width: 480px;
	float: right;
}
#prex_cont .scnd p:nth-child(1) {
	margin-top: 0;
}
/*---ASESORAMIENTO---*/
#ases_cont  .frst {
	width: 660px;
	float: left;
}
#ases_cont  .frst img {
	width: 100%;
	display: block;
}
#ases_cont .frst h4 {
	margin: 20px 0 0;
	font-weight: normal;
	font-size: 22px;
	line-height: 32px;
	text-align: center;
	color: #FB6317;
}
#ases_cont .scnd {
	width: 530px;
	float: right;
}
#ases_cont .scnd p:nth-child(1) {
	margin-top: 0;
}
/*---SOLUCIONES---*/
#solu_cont {
	box-sizing: border-box;
	padding: 0 10px;
	text-align: center;
}
#solu_cont .cols .item {
	box-sizing: border-box;
	margin-top: 40px;
	padding: 0 50px;
	width: 25%;
	float: left;
}
#solu_cont .cols .item img {
	max-width: 100%;
	display: inline-block;
}
#solu_cont .cols .item h3 {
	margin: 5px 0;
	font-weight: normal;
	font-size: 20px;
	line-height: 20px;
	text-align: left;
	color: #FB6317;
}
#solu_cont .cols .item p {
	margin: 0;
	font-size: 16px;
	line-height: 20px;
	text-align: left;
}
/*---FOOTER---*/
footer {
	margin: 80px 0 40px;
	padding: 40px 0 10px;
	background-color: #FB6317;
	line-height: 30px;
	color: #fff;
}
.foot_colu {
	width: 33.3333%;
	float: left;
}
.foot_colu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
address.foot_colu {
	font-style: normal;
}
.foot_colu p {
	margin: 0 0 30px;
}
/*--_AVISO COOKIES---*/
#aviso_cookies {
	padding:9px 0;
	width:100%;
	background:url("../img/k80.png") top left repeat;
	position:fixed;
	bottom:0;
	left:0;
	z-index:9;
}
#aviso_cookies #aviso {
	padding:0 9px;
}
#aviso_cookies h3 {
	margin:0;
	font-size:16px;
	line-height:16px;
	color:#ccc;
	float:left;
}
#aviso_cookies p {
	margin:10px 0 0;
	font-size:14px;
	line-height:16px;
	color:#ccc;
	clear:both;
}	
#aviso_cookies #cerrar_aviso {
	float:right;
}	
#aviso_cookies #cerrar_aviso img {
	cursor:pointer;
	display:inline;
}
/*---CONTACTO---*/
#empresa_img {
	width: 35%;
	float: left;
}
#empresa_img iframe {
	width: 100%;
	margin-bottom: 30px;
}
#empresa_text {
	box-sizing: border-box;
	padding-left: 60px;
	width: 65%;
	float: left;
}
.inpt_text {
	box-sizing: border-box;
	padding-right: 20px;
	width: 50%;
	float: left;
}
.inpt_text.inpt_full {
	width: 100%;	
	float: none;
}
.inpt_full {
	font-size: 20px;
	line-height: 30px;	
}
.inpt_wi75 {
	width: 75%;	
	float: left;
}
.inpt_wi25 {
	width: 25%;	
	float: left;
}
.inpt_text > input,.inpt_text textarea,.inpt_text select {
	box-sizing: border-box;
	margin-bottom: 10px;
	padding: 0 10px;
	border: 0 none;
	width: 100%;
	height: 40px;
	font-family: Arial, Gotham, "Helvetica Neue", Helvetica, "sans-serif";
	font-size: 20px;
	line-height: 40px;	
	color: #1A171B;	
	background-color: #eee;
}
.inpt_text textarea {
	padding-top: 5px;
	padding-bottom: 5px;
	height: 240px;
	line-height: 30px;	
}
.inpt_text .inpt_smll {	
	width: 100px;
}
.buto {
	margin: 0 auto;	
	width: 160px;
	border: 0 none;
	font-size: 24px;
	text-align: center;
	line-height: 50px;
	color: #fff;
	background-color: #FB6317;
	display: block;
	cursor: pointer;
}
.buto:hover {
	background-color: #1A171B;
}
#empresa_text small {	
	font-size: 14px;
	line-height: 18px;	
	display: block;
}
.form_mess {
	box-sizing: border-box;
	margin: 0 auto;
	border: 1px solid #ccc;
	max-width: 400px;
	text-align: center;
}
.form_mess .mess_titl,.form_mess .mess_text {
	box-sizing: border-box;
	padding: 5px;
	width: 100%;
}
.form_mess .mess_titl {
	border-bottom: 1px solid #ccc;
	background-color: #eaeaea;
}
/*---INTRANET---*/
#intranet_acces {
	margin: 0 auto;
	max-width: 400px;
}
#intranet_acces .buto {
	margin-top: 20px;
}
.form_mess .buto {
	margin-bottom: 10px;
	color: #fff;
}
/*---RESPONSIVE---*/
@media screen and (max-width: 1366px) {
	body{font-size: 20px;line-height: 30px}
	p{margin-top: 30px}
	.cont,.cont_larg{width: 100%}
	#prex_cont .frst,#ases_cont .frst{width: 55%}
	#prex_cont .scnd,#ases_cont .scnd{padding: 0;width: 40%}
	#head_frst ul{margin-right: 10px;}
}
@media screen and (max-width: 1280px) {
	#head_menu ul li{font-size: 19px}
}
@media screen and (max-width: 1024px) {
	body{font-size: 18px;line-height: 28px}
	p{margin-top: 28px}
	#head_menu ul li{padding: 12px 0;font-size: 21px;line-height: 22px}
	#head_logo img{max-width: 100%}
	.head_imag h1{font-size: 54px;line-height: 54px}
	.head_imag h3{font-size: 26px;line-height: 46px}
	#ases_cont .frst h4{font-size: 20px;line-height: 26px}
	#solu_cont,#solu_cont .cols .item{padding: 0 30px}
	#prex_cont .frst,#ases_cont .frst{width: 58%}
	#prex_cont .frst .cols .item{padding-right: 10px}
	#prex_cont .frst .cols .item h4{font-size: 20px;line-height: 30px}
	.buto{margin-top: 10px;font-size: 20px}
}
@media screen and (max-width: 800px) {
	.head_imag h3{position: static}
	.foot_colu{width: 50%}
	div.foot_colu{margin-top: 30px}
	.head_imag h1{font-size: 44px;line-height: 44px}
	.head_imag h3{font-size: 24px;line-height: 44px}
	#prex_cont .frst,#ases_cont .frst,#prex_cont .scnd,#ases_cont .scnd{width: 100%;float:none}
	#prex_cont .frst{box-sizing: border-box;padding-left: 10px}
	#prex_cont .scnd,#ases_cont .scnd{margin-bottom: 60px}
	#solu_cont .cols .item{width: 50%}
	.inpt_text{padding-right: 0;width: 100%;float: none}
	#newsletter	.inpt_text{padding-right: 20px;width: 50%;float: left}
}
@media screen and (max-width: 640px) {
	.cont{padding: 0 40px}
	.head_imag h1{padding-right: 40px;font-size: 40px;line-height: 40px;left: 40px}
	.head_imag h3{padding: 0 40px}
	#prex_cont .frst .cols .item .imag{height: 200px}
	#solu_cont{padding: 0 10px}
	#solu_cont > p{padding: 0 30px;text-align: left}
	#head_menu ul{border-top:1px solid #fff;padding-bottom: 20px;display: none}
	#head_menu ul li{box-sizing: border-box;padding: 20px 20px 0;width: 100%;float: none}
	#menu_icon{display: block}
	#empresa_img,#empresa_text{width: 100%;float: none}
	#empresa_text{margin-top: 40px;padding-left: 0}
	#newsletter form > .inpt_wi75,#newsletter form > .inpt_wi25{padding-right: 0;width: 100%;float: none;}
	#newsletter .inpt_wi75 .inpt_text{width: 70%}
	#newsletter .inpt_wi75 .inpt_text.inpt_wi25{width: 30%}
}
@media screen and (max-width: 480px) {
	.cont{padding: 0 40px}
	.head_imag h1{padding-right: 40px;font-size: 27px;line-height: 27px;left: 40px}
	.head_imag h3{padding: 0 40px}
	#prex_cont .frst .cols .item .imag{height: 200px}
	#solu_cont{padding: 0 10px}
	#solu_cont > p{padding: 0 30px;text-align: left}
	.head_imag h3{box-sizing: border-box;width: 100%;font-size: 18px;line-height: 40px;text-align: center}
	#prex_cont .frst{padding-left: 20px}
	#prex_cont .frst .cols .item{margin-top: 20px;padding-right: 20px;width: 50%}
	#solu_cont,#solu_cont > p,#solu_cont .cols .item{padding: 0 20px}
	.foot_colu{width: 100%;float: none}
	address.foot_colu{margin-top: 30px}
	#newsletter .inpt_wi75 .inpt_text,#newsletter .inpt_wi75 .inpt_text.inpt_wi25{padding-right: 0;width: 100%;float: none;}
}
@media screen and (max-width: 360px) {
	#head_frst p{margin-right: 20px}
	.cont{padding: 0 20px}
	.head_imag h1{padding-right: 20px;font-size: 22px;line-height: 22px;left: 20px}
	.head_imag h3{padding: 20px;line-height: 24px;text-align: left}
	#solu_cont > p, #solu_cont .cols .item{padding: 0;width: 100%;float: none}
	#prex_cont .frst{padding: 0}
	#prex_cont .frst .cols .item{padding: 0 10px}
}